Bug 146346 - documentation is missing
documentation is missing
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: nss_ldap (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-27 06:04 EST by Levente Farkas
Modified: 2008-04-07 08:09 EDT (History)
1 user (show)

See Also:
Fixed In Version: 8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-07 08:09:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Levente Farkas 2005-01-27 06:04:09 EST
Description of problem:
i'd like to see some kind of documentation. mainly about the
pam_ldap-176-dnsconfig.patch which is included all redhat/fedora
release but do not documented enywhere. the only thing is in the sorce
(but not in the binary rpms) is this:
Support DNS SRV records. I look up the SRV record for
 * _ldap._tcp.gnu.org.
 * and build the DN DC=gnu,DC=org.
how can i use this what can i define in the dns? how can i define the
base, binddn etc? even a short example would be useful too!

Version-Release number of selected component (if applicable):
all

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bug Zapper 2008-04-03 11:50:43 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Note You need to log in before you can comment on or make changes to this bug.